/* Localized versions of Info.plist keys */

CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "iB_spotlightplugin version 2.0.1, Copyright (c) 2008-2009 Mage Software.";
NSHumanReadableCopyright = "Copyright (c) 2008-2009 Mage Software.";
